@charset "utf-8";

/*main*/
main{
	height: 100%;
}
	.blog_block{
		margin-bottom: 20px;
		height: 100%;
		padding:20px;
	}
	.blog_detail_title{
		border-left: 0.3rem solid #a2a2a2;
		padding: 10px;
	    margin: 0px 0px 15px;
	}
	.blog_block img{
		width: 30px;
		height: 30px;
		margin-right: 20px;
	}
